/* COLUMN FLUID GRID */
/* Based on 12 col structure */

/* Clear added to columns */
.cols:before, .cols:after{content:" "; display:table;}
.cols:after{clear:both;}
.cols{*zoom:1;} /* IE6/7 */

.cols{position:relative; margin-bottom:2em; overflow:hidden;}
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12{
float:left; margin:0 2%; margin-bottom:-99999px; padding-bottom:99999px;
-webkit-box-sizing:border-box;
   -moz-box-sizing:border-box;
		box-sizing:border-box;
}

/* COLUMNS based on 12 cols structure */
.col1{width:4.666666666666667%}
.col2{width:13.33333333333333%;}
.col3{width:22%;}
.col4{width:30.66666666666667%;}
.col5{width:39.33333333333333%;}
.col6{width:48%;}
.col7{width:56.66666666666667%}
.col8{width:65.33333333333333%}
.col9{width:74%;}
.col10{width:82.66666666666667%;}
.col11{width:91.33333333333333%}
.col12{width:100%;}
.cols .first{margin-left:0;}
.cols .last{margin-right:0;}

@media screen and (max-width: 900px){
	.no-flex.cols{margin:0;}
	.no-flex .col1, .no-flex .col2, .no-flex  .col3, .no-flex  .col4, .no-flex  .col5, .no-flex  .col6, .no-flex  .col7, .no-flex  .col8, .no-flex  .col9, .no-flex  .col10, .no-flex  .col11, .no-flex  .col12{
		float:none; width:100%; margin:0 0 2em; padding-bottom:0;
	}
}
